Subject: Re: playac

From: "Barret Burnes" <[email-masked]>
Date: Fri, 15 Dec 2006 16:49:40 -0600

words and rubbed his jaw.
the other. Legless, he dropped to his knees, then crawled towards me

Re: playac 
Fascinated, we all leaned forward to look. Yes, there was the recess.
Thats illegal by galactic law!
seems to know anything about. The more I discover about it-the more it
What good will you do me-if the trial will be after my execution?
might see some answer printed on my fingers. All I saw was dirt under
My cat can do better. And scratch dirt over it.
I do not know. I was sent only to warn. May the God of Battles go
there was much hatred and clashes between the groups. This died away
Nothing visible on the surface-but they are there all right. Our